.shadowed {
	color: #fff;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.tags {
	text-align:center;
}

.newsflash img {
	float:right;
	max-width: 375px;
	height:auto;
	margin-left: 20px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
    margin-bottom: 20px;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 480px) {
.newsflash img {
	max-width: 290px;
	float:none;
	clear:both;
	margin-left: 0;
}
}